{% extends 'base_template.html'%}
{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
{% endblock meta %}

{% block content %}
    <div class="intro">
        <div class="main">
            <div class="row row-1">
                <div class="col-6 py-5 title">
                      <h1><b>Basyira Sabita</b></h1>
                      <p>1906400034 - Fasilkom UI 2019</p>
                </div>
                <div class="col-6 foto">
                    <img src="{% static 'images/foto.png' %}" alt="Basyira Sabita" width="350" height="350">
                </div>
            </div>
        </div>
    </div>
{% endblock content %}